Bug 8770 - install-info: предупреждение
: install-info: предупреждение
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bbe)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-31 12:56 by
Modified: 2006-07-04 17:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-31 12:56:08
install-info: предупреждение: в `/usr/share/info/bbe.info' нет вхождения для 
каталога Info
------- Comment #1 From 2006-02-18 12:04:32 -------
Вроде хочу исправить, причину нашёл здесь: 
http://lists.altlinux.ru/pipermail/devel/2002-October/007508.html 
------- Comment #2 From 2006-02-18 12:35:25 -------
Надо патчить файл, добавлять direntry. 
http://lists.altlinux.ru/pipermail/devel/2002-October/007512.html 
Не буду :) 
------- Comment #3 From 2006-02-18 16:36:00 -------
(In reply to comment #2)
> Надо патчить файл, добавлять direntry. 
> http://lists.altlinux.ru/pipermail/devel/2002-October/007512.html 
> Не буду :) 

Будешь править или пусть висит?
------- Comment #4 From 2006-02-18 16:36:45 -------
Если надо, могу разрешить NMU.
------- Comment #5 From 2006-02-19 00:10:26 -------
Не буду патчить, потому что не знаю что сделать. 
Ждём более компетентного. 
------- Comment #6 From 2006-02-19 17:37:30 -------
(In reply to comment #5)
> Не буду патчить, потому что не знаю что сделать. 
> Ждём более компетентного. 

Ok. У меня самого нет сейчас ни времени, ни компьютера. Пишу из компьютерного 
клуба. :-P
------- Comment #7 From 2006-02-19 21:18:25 -------
;( 
------- Comment #8 From 2006-03-20 18:41:41 -------
Запатчил. Скоро волью.
------- Comment #9 From 2006-06-09 14:37:11 -------
fixed in bbe-0.1.9-alt2.src.rpm

пакет попадёт в Сизиф после того как devel.altlinux.ru поднимется.